.option-usage-fee {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 35px;

  @media (max-width: 767px) {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
  }
}

.option-usage-fee-amount {
  font-size: 28px;

  @media (max-width: 767px) {
    font-size: 24px;
  }
}

.option-flow-step1 {
  padding: 68px 15px 30px;

  @media (max-width: 767px) {
    padding: 20px 30px 30px;
  }
}

.option-flow-step2 {
  padding: 40.6px 90px 50.6px;

  @media (max-width: 767px) {
    padding: 26.95px 85.95px 36.95px;
  }
}

.option-flow-step3 {
  padding: 52.8px 96px 52.8px;
  @media (max-width: 767px) {
    padding: 41.05px 96.5px 43.05px;
  }
}

.option-supported-devices {
  text-align: center;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 30px;

  @media (max-width: 767px) {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

.title {
  background-image: radial-gradient(circle, rgba(247, 46, 82, 0.20) 15%, transparent 16%);
  background-size: 10px 10px;
  padding: 66px 0 50px;
  text-align: center;

  @media (max-width: 767px) {
    padding: 35px 0 27px;
    line-height: 1.3;
  }
}

.title-lv1 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 15px;

  @media (max-width: 767px) {
    font-size: 25px;
    margin-bottom: 10px;
  }
}

.title-lv1-subtitle {
  font-size: 16px;
  font-weight: bold;
  color: #F72E52;

  @media (max-width: 767px) {
    font-size: 10px;
  }
}

.title-lv2 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;

  @media (max-width: 767px) {
    font-size: 20px;
    margin-bottom: 30px;
  }
}

.title-lv2::after {
  content: "";
  width: 48px;
  height: 12px;
  display: block;
  margin: 24px auto 0;
  background: url("/assets/img/common/shared/icon-title-dots.svg") no-repeat center / contain;

  @media (max-width: 767px) {
    width: 32px;
    height: 8px;
    margin-top: 15px;
  }
}

.section {
  padding: 120px 0;

  @media (max-width: 767px) {
    padding: 60px 20px;
    max-width: 100%;
  }
}

.section.white {
  background-color: #fff;
}

.section.light-gray {
  background-color: #F7F7F7;
}

.section-inner {
  max-width: 1160px;
  margin: 0 auto;

  @media (min-width: 768px) {
    max-width: 1160px;
    margin: 0 auto;
  }
}

.section-text {
  line-height: 1.5;

  @media (max-width: 767px) {
    font-size: 14px;
  }

  @media (min-width: 768px) {
    text-align: center;
  }
}

.note-list {
  font-size: 14px;

  @media (max-width: 767px) {
    font-size: 12px;
  }
}

.note-item {
  display: flex;
  line-height: 1.5;
}

.note-marker {
  margin-right: 10px;

  @media (max-width: 767px) {
    margin-right: 6px;
  }
}

.note-item+.note-item {
  margin-top: 10px;
}

.image-container .image-box {
  text-align: center;
  padding: 40px 20px 20px;

  @media (max-width: 767px) {
    padding: 30px 20px 20px;
  }
}

.image-container .image-box img {
  width: 440px;
  margin: 0 auto;
  display: block;
  height: auto;

  @media (max-width: 767px) {
    width: 100%;
    max-width: 100%;
  }
}

.image-container .image-caption {
  text-align: center;
  font-weight: bold;
  font-size: 14px;

  @media (max-width: 767px) {
    font-size: 12px;
    margin-top: 4px;
  }
}

.flow-list {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 52px;
  margin-top: 60px;

  @media (max-width: 767px) {
    flex-direction: column;
    gap: 75px;
    margin-top: 45px;
  }
}

.flow-item {
  position: relative;
  flex: 1 1 0;
}

.flow-item-container {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.flow-item:not(:last-child)::after {
  content: "";
  position: absolute;
  left: calc(100% + 26px);
  top: 50%;
  transform: translate(-50%, -50%) rotate(-90deg);
  background: url("/assets/img/option/shared/icon-flow-arrow.svg") no-repeat center / contain;
  pointer-events: none;
  width: 26px;
  height: 30px;

  @media (max-width: 767px) {
    left: 50%;
    top: calc(100% + 30px);
    width: 23.5px;
    height: 20px;
    transform: translate(-50%, -50%);
  }
}

.flow-item-header {
  position: relative;
  background-color: #F72E52;
  color: #fff;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding-top: 30px;
  padding-bottom: 20px;

  @media (max-width: 767px) {
    padding-top: 25px;
    padding-bottom: 14px;
  }
}

.flow-item-number {
  position: absolute;
  top: -19px;
  left: 50%;
  transform: translateX(-50%);
  font-weight: 600;
  border: 2px solid #F72E52;
  color: #F72E52;
  background-color: #fff;
  display: flex;
  align-items: center;
  gap: 4px;
  border-radius: 30px;
  padding: 5px 40px 4px;

  @media (max-width: 767px) {
    top: -16px;
    padding: 3px 25px 2px;
  }
}

.flow-item-step {
  font-size: 14px;

  @media (max-width: 767px) {
    font-size: 12px;
  }
}

.flow-item-step-number {
  font-size: 26px;

  @media (max-width: 767px) {
    font-size: 22px;
  }
}

.flow-item-title {
  font-weight: bold;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
}

.flow-item-body {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  background-color: #fff;
  padding: 30px 30px 0;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  flex: 1;
  display: flex;
  flex-direction: column;

  @media (max-width: 767px) {
    padding: 30px 30px 0;
  }
}

.flow-item-text {
  font-size: 16px;
  line-height: 24px;

  @media (max-width: 767px) {
    font-size: 14px;
    line-height: 21px;
  }
}

.flow-item-image-box img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
}

.flow-item-image-box {
  margin-top: auto;
}

@media (min-width: 768px) {
  .pc-d-n {
    display: none !important;
  }

  .pc-pt-60 {
    padding-top: 60px;
  }

  .pc-mt-10 {
    margin-top: 10px;
  }

  .pc-fs-16 {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .sp-d-n {
    display: none !important;
  }

  .sp-pt-30 {
    padding-top: 30px;
  }

  .sp-mt-10 {
    margin-top: 10px;
  }

  .sp-fs-14 {
    font-size: 14px;
  }
}